li {
    list-style: none;
}

.contact__section {
    display: flex;
    flex-direction: column;
    padding: 9.72vw 0;
    width: 59.7vw;
    margin: 0 auto;
}
.contact__section-content {
    width: 41.25vw;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 0.69vw;
    padding-bottom: 4.16vw;
}
.contact__section-ttl {
    font-size: 1.38vw;
    font-weight: 700;
    line-height: 1.6;
    color: #0B1E36;
}
.contact__section-inner {
    font-size: 1.25vw;
    font-weight: 500;
    line-height: 1.6;
    color: #0B1E36;
}
.contact__section-btn {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 4.16vw;
    padding-bottom: 3.3vw;
}
.contact__section-phone, .contact__mail-btn {
    display: inline-block;
    width: 26.3vw;
    height: 4.86vw;
    border-radius: 100vmax;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    background-color: transparent;
    border: 1px solid #0454AE;
}
.contact__section-phone-icon, .contact__section-mail-icon {
    padding-left: 1.8vw;
    padding-right: 3.4vw;
}
.contact__section-phone-info, .contact__mail-address {
    display: flex;
    flex-direction: column;
    /*gap: 0.27vw;*/
    align-items: center;
    justify-content: center;
    text-align: center;
}
.contact__mail-address {
    font-size: 1.52vw;
    font-weight: 500;
    line-height: 1.6;
    color: #0B1E36;
}
.contact__section-phone-num {
    font-size: 1.94vw;
    font-weight: 600;
    color: #0B1E36;
    font-family: 'Montserrat', sans-serif; 
    letter-spacing: 0.04vw;
}
.contact__section-phone-time {
    font-size: 0.83vw;
    font-weight: 400;
    color: #0B1E36;
}
.contact__section-note {
    display: flex;
    flex-direction: column;
    gap: 1.66vw;
}
.contact__section-note-txt {
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 1.6;
    color: #0B1E36;
}
@media (min-width: 768px) and (max-width: 991px) {
    .contact__section-phone-icon, .contact__section-mail-icon {
        height: 2vw;
    }
}
@media (max-width: 767px) {
    .contact__section {
        padding: 21.3vw 0 26.6vw 0;
        width: 89.3vw;
    }
    .contact__section-content {
        width: 100%;
        gap: 2.66vw;
        padding-bottom: 12.8vw;
    }
    .contact__section-ttl {
        font-size: 4.8vw;
    }
    .contact__section-inner {
        font-size: 4.26vw;
    }
    .contact__section-btn {
        gap: 12.8vw;
        padding-bottom: 10.6vw;
    }
    .contact__section-phone, .contact__mail-btn {
        display: inline-block;
        width: 89.3vw;
        height: 18.6vw;
        border-radius: 100vmax;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        text-align: center;
        background-color: transparent;
        border: 1px solid #0454AE;
    }
    .contact__section-phone-icon, .contact__section-mail-icon {
        padding-left: 5.6vw;
        padding-right: 7.86vw;
    }
    .contact__section-phone-info, .contact__mail-address {
        display: flex;
        flex-direction: column;
        /*gap: 0.27vw;*/
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .contact__mail-address {
        font-size: 5.33vw;
    }
    .contact__section-phone-num {
        font-size: 6.93vw;
        letter-spacing: 0.24vw;
    }
    .contact__section-phone-time {
        font-size: 3.2vw;
    }
    .contact__section-note {
        gap: 5.33vw;
    }
    .contact__section-note-txt {
        font-size: 4vw;
    }
}